Subject: Re: [PATCH] Revert "gpu/drm: ingenic: Add option to mmap GEM buffers cached"

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Oct 2020 15:30:57 +1100

Hi all,

On Mon, 5 Oct 2020 23:01:50 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> On Sun, 04 Oct 2020 22:11:23 +0200 Paul Cercueil <[email-masked]> wrote:
> >
> > Pushed to drm-misc-next with the changelog fix, thanks.
> > 
> > Stephen:
> > Now it should build fine again. Could you remove the BROKEN flag?  
> 
> Thanks for letting me know, but the fix has not appeared in any drm
> tree included in linux-next yet ...
> 
> If it doesn't show up by the time I will merge the drm tree tomorrow, I
> will apply this revert patch myself (instead of the patch marking the
> driver BROKEN).

Unfortunately, the revert patch does not apply to the drm tree merge,
so I have just marked the driver BROKEN again today.
-- 
Cheers,
Stephen Rothwell